Небезопасная обработка временных файлов в geo-*

Дата публикации:
29.08.2008
Всего просмотров:
991
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
geo-*
Уязвимые версии: geo-*

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Уязвимость существует из-за того, что различные сценарии (например, geo-code.sh и mngca-newmap) небезопасным образом обрабатывают временные файлы. Локальный пользователь может с помощью специально сформированной символической ссылки повысить свои привилегии на системе.

URL производителя: geo.rkkda.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=496436

или введите имя

CAPTCHA